- {"dt": "2023-03-15T16:18:33.928312", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-15T16:18:33.928785", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-15T16:18:33.929115", "lvl": "info", "msg": "Start time: 2023-03-15 16:18:33.929097+00:00 (UTC)"}
- {"dt": "2023-03-15T16:18:33.931765", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28568/1/qemux86-64/bzImage exists"}
- {"dt": "2023-03-15T16:18:34.177857", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28568/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-03-15T16:18:34.612106", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-15T16:18:34.614072", "lvl": "info", "msg": "validate duration: 0.69"}
- {"dt": "2023-03-15T16:18:34.614430", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-15T16:18:34.615025", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.615398", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.616086", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16"}
- {"dt": "2023-03-15T16:18:34.616592", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin"}
- {"dt": "2023-03-15T16:18:34.617002", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/tests"}
- {"dt": "2023-03-15T16:18:34.617385", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/results"}
- {"dt": "2023-03-15T16:18:34.617808", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-add-keys"}
- {"dt": "2023-03-15T16:18:34.618346", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-add-sources"}
- {"dt": "2023-03-15T16:18:34.618839", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-background-process-start"}
- {"dt": "2023-03-15T16:18:34.619342", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-background-process-stop"}
- {"dt": "2023-03-15T16:18:34.619963", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-common-functions"}
- {"dt": "2023-03-15T16:18:34.620468", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-echo-ipv4"}
- {"dt": "2023-03-15T16:18:34.620945", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-install-packages"}
- {"dt": "2023-03-15T16:18:34.621421", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-installed-packages"}
- {"dt": "2023-03-15T16:18:34.621901", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-os-build"}
- {"dt": "2023-03-15T16:18:34.622375", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-probe-channel"}
- {"dt": "2023-03-15T16:18:34.622882", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-probe-ip"}
- {"dt": "2023-03-15T16:18:34.623385", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-target-ip"}
- {"dt": "2023-03-15T16:18:34.623891", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-target-mac"}
- {"dt": "2023-03-15T16:18:34.624358", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-target-storage"}
- {"dt": "2023-03-15T16:18:34.624837", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-case"}
- {"dt": "2023-03-15T16:18:34.625305", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-event"}
- {"dt": "2023-03-15T16:18:34.625774", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-feedback"}
- {"dt": "2023-03-15T16:18:34.626243", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-raise"}
- {"dt": "2023-03-15T16:18:34.626726", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-reference"}
- {"dt": "2023-03-15T16:18:34.627197", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-runner"}
- {"dt": "2023-03-15T16:18:34.627727", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-set"}
- {"dt": "2023-03-15T16:18:34.628203", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-test-shell"}
- {"dt": "2023-03-15T16:18:34.628682", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-15T16:18:34.629222", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-15T16:18:34.629686", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/environment"}
- {"dt": "2023-03-15T16:18:34.630069", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-15T16:18:34.630357", "lvl": "debug", "msg": "- LAVA_JOB_ID=32258"}
- {"dt": "2023-03-15T16:18:34.630623", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=192.168.111.1"}
- {"dt": "2023-03-15T16:18:34.631024", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.631295", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-15T16:18:34.631640", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:34.631981", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.632246", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-15T16:18:34.632543", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:34.632852", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.633346", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-15T16:18:34.633723", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-15T16:18:34.634025", "lvl": "debug", "msg": "Using /lava-32258 at stage 0"}
- {"dt": "2023-03-15T16:18:34.634421", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-15T16:18:34.634753", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/0_ci-busybox'"}
- {"dt": "2023-03-15T16:18:36.173317", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/0_ci-busybox"}
- {"dt": "2023-03-15T16:18:36.177033", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-15T16:18:36.178597", "lvl": "debug", "msg": "uuid=32258_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-15T16:18:36.179131", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-15T16:18:36.179455", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.55", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:36.180233", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-15T16:18:36.182923", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:36.183243", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:36.184035", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-15T16:18:36.187529", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:36.187892", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32258_1.1.3.1", "uuid": "32258_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:36.188663", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-15T16:18:36.192066", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/0_ci-busybox test_uuid 32258_1.1.3.1"}
- {"dt": "2023-03-15T16:18:36.192735", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:36.193062", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:36.193836", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-03-15T16:18:36.194151", "lvl": "debug", "msg": "Using /lava-32258 at stage 0"}
- {"dt": "2023-03-15T16:18:36.194597", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-15T16:18:36.194924", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-03-15T16:18:37.726078", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-03-15T16:18:37.728846", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-15T16:18:37.729881", "lvl": "debug", "msg": "uuid=32258_1.1.3.5 testdef=None"}
- {"dt": "2023-03-15T16:18:37.730265", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-15T16:18:37.730528", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:37.731062", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-15T16:18:37.732837", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:37.733081", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:37.733651", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-15T16:18:37.735998", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:37.736258", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32258_1.1.3.5", "uuid": "32258_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:37.736865", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-15T16:18:37.739073", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/1_ci-smoke-tests-basic test_uuid 32258_1.1.3.5"}
- {"dt": "2023-03-15T16:18:37.740007", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:37.740268", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:37.740870", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-03-15T16:18:37.741114", "lvl": "debug", "msg": "Using /lava-32258 at stage 0"}
- {"dt": "2023-03-15T16:18:37.741469", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-15T16:18:37.741720", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/2_ci-service-check'"}
- {"dt": "2023-03-15T16:18:39.310987", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/2_ci-service-check"}
- {"dt": "2023-03-15T16:18:39.313727", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-15T16:18:39.314794", "lvl": "debug", "msg": "uuid=32258_1.1.3.9 testdef=None"}
- {"dt": "2023-03-15T16:18:39.315165", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-15T16:18:39.315399", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.57", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:39.315939", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-15T16:18:39.317720", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:39.317964", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:39.318510", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-15T16:18:39.321043", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:39.321303", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32258_1.1.3.9", "uuid": "32258_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:39.321866", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-15T16:18:39.324264", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/2_ci-service-check test_uuid 32258_1.1.3.9"}
- {"dt": "2023-03-15T16:18:39.324526", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-15T16:18:39.324724", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-15T16:18:39.325141", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:39.325360", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:39.325922", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-03-15T16:18:39.326148", "lvl": "debug", "msg": "Using /lava-32258 at stage 1"}
- {"dt": "2023-03-15T16:18:39.326476", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-15T16:18:39.326716", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/1/tests/3_screenshooter'"}
- {"dt": "2023-03-15T16:18:40.867117", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/1/tests/3_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-15T16:18:40.868420", "lvl": "debug", "msg": "uuid=32258_1.1.3.13 testdef=None"}
- {"dt": "2023-03-15T16:18:40.868794", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-15T16:18:40.869038", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:40.869549", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-15T16:18:40.871023", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:40.871259", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:40.871832", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-15T16:18:40.873785", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:40.874037", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32258_1.1.3.13", "uuid": "32258_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:40.874604", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-15T16:18:40.876545", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/1/tests/3_screenshooter test_uuid 32258_1.1.3.13"}
- {"dt": "2023-03-15T16:18:40.877041", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:40.877277", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/1/tests/3_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:40.877843", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:54) [common]"}
- {"dt": "2023-03-15T16:18:40.878084", "lvl": "debug", "msg": "Using /lava-32258 at stage 2"}
- {"dt": "2023-03-15T16:18:40.878429", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-15T16:18:40.878673", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2/tests/4_ci-dumpjournal'"}
- {"dt": "2023-03-15T16:18:42.418418", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2/tests/4_ci-dumpjournal"}
- {"dt": "2023-03-15T16:18:42.421111", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2/tests/4_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-15T16:18:42.422192", "lvl": "debug", "msg": "uuid=32258_1.1.3.17 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-15T16:18:42.422568", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-15T16:18:42.422808", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:42.423312", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.425194", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:42.425435", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:42.425974", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.428513", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:42.428767", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32258_1.1.3.17", "uuid": "32258_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:42.429336", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.431776", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2/tests/4_ci-dumpjournal test_uuid 32258_1.1.3.17"}
- {"dt": "2023-03-15T16:18:42.432271", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:42.432509", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2/tests/4_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32258_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:42.433032", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-15T16:18:42.433241", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/0 for stage 0"}
- {"dt": "2023-03-15T16:18:42.433528", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-03-15T16:18:42.433753", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-03-15T16:18:42.433949", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-03-15T16:18:42.434178", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/1 for stage 1"}
- {"dt": "2023-03-15T16:18:42.434448", "lvl": "debug", "msg": "- 3_screenshooter"}
- {"dt": "2023-03-15T16:18:42.434682", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32258/lava-overlay-h66gff16/lava-32258/2 for stage 2"}
- {"dt": "2023-03-15T16:18:42.434950", "lvl": "debug", "msg": "- 4_ci-dumpjournal"}
- {"dt": "2023-03-15T16:18:42.435251", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:08) [common]"}
- {"dt": "2023-03-15T16:18:42.435519", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.643185", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:42.643524", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.643860", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:42.644132", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:08) [common]"}
- {"dt": "2023-03-15T16:18:42.644392", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:52) [common]"}
- {"dt": "2023-03-15T16:18:42.644605", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32258/compress-overlay-xhw_7qno/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-15T16:18:46.986710", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:04) [common]"}
- {"dt": "2023-03-15T16:18:46.987390", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "4.34", "extra": {"success": "b97c84a2-d94f-46e7-911c-162b0a542347"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:46.987968", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:48) [common]"}
- {"dt": "2023-03-15T16:18:46.988267", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:18:46.988544", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:48) [common]"}
- {"dt": "2023-03-15T16:18:46.988831", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:48) [common]"}
- {"dt": "2023-03-15T16:18:46.989264", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28568/1/qemux86-64/bzImage"}
- {"dt": "2023-03-15T16:18:46.989472", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/kernel/bzImage"}
- {"dt": "2023-03-15T16:18:46.989663", "lvl": "debug", "msg": "total size: 10516096 (10MB)"}
- {"dt": "2023-03-15T16:18:46.989845", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-15T16:18:47.370551", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-15T16:18:47.811280", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-03-15T16:18:47.919178", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-03-15T16:18:47.940543", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-03-15T16:18:48.034317", "lvl": "debug", "msg": "progress  20% (2MB)"}
- {"dt": "2023-03-15T16:18:48.054778", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-03-15T16:18:48.075296", "lvl": "debug", "msg": "progress  30% (3MB)"}
- {"dt": "2023-03-15T16:18:48.131218", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-03-15T16:18:48.151399", "lvl": "debug", "msg": "progress  40% (4MB)"}
- {"dt": "2023-03-15T16:18:48.172092", "lvl": "debug", "msg": "progress  45% (4MB)"}
- {"dt": "2023-03-15T16:18:48.193041", "lvl": "debug", "msg": "progress  50% (5MB)"}
- {"dt": "2023-03-15T16:18:48.213283", "lvl": "debug", "msg": "progress  55% (5MB)"}
- {"dt": "2023-03-15T16:18:48.233950", "lvl": "debug", "msg": "progress  60% (6MB)"}
- {"dt": "2023-03-15T16:18:48.254814", "lvl": "debug", "msg": "progress  65% (6MB)"}
- {"dt": "2023-03-15T16:18:48.275372", "lvl": "debug", "msg": "progress  70% (7MB)"}
- {"dt": "2023-03-15T16:18:48.296670", "lvl": "debug", "msg": "progress  75% (7MB)"}
- {"dt": "2023-03-15T16:18:48.317617", "lvl": "debug", "msg": "progress  80% (8MB)"}
- {"dt": "2023-03-15T16:18:48.338155", "lvl": "debug", "msg": "progress  85% (8MB)"}
- {"dt": "2023-03-15T16:18:48.358484", "lvl": "debug", "msg": "progress  90% (9MB)"}
- {"dt": "2023-03-15T16:18:48.379367", "lvl": "debug", "msg": "progress  95% (9MB)"}
- {"dt": "2023-03-15T16:18:48.400809", "lvl": "debug", "msg": "progress 100% (10MB)"}
- {"dt": "2023-03-15T16:18:48.402206", "lvl": "info", "msg": "10MB downloaded in 1.41s (7.10MB/s)"}
- {"dt": "2023-03-15T16:18:48.403043", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:01) [common]"}
- {"dt": "2023-03-15T16:18:48.403599", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "1.41", "extra": {"label": "kernel", "md5sum": "41b1fca475cb115d84636f04e777bbb2", "sha256sum": "ed11377b90eb134b9ef89c2f9383effcc72b0b07cfd84de5da9887fba60b5044", "sha512sum": "e3bef8e5d991b50ea3bf6417493f9edc0fc37fa8f0950f97d4476e0bfe2ce8d7d9234b9e3bacd6151a21e0ede841cc92c5aec58548e0c5048fa58c72076056f8", "size": ! "10516096"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:18:48.404815", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-15T16:18:48.405382", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:46) [common]"}
- {"dt": "2023-03-15T16:18:48.405936", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:46) [common]"}
- {"dt": "2023-03-15T16:18:48.406660", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28568/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz"}
- {"dt": "2023-03-15T16:18:48.407119", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/rootvd/agl-demo-platform-qemux86-64.ext4"}
- {"dt": "2023-03-15T16:18:48.407576", "lvl": "debug", "msg": "total size: 543368356 (518MB)"}
- {"dt": "2023-03-15T16:18:48.407977", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-15T16:18:48.774859", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-15T16:18:51.907532", "lvl": "debug", "msg": "progress   5% (25MB)"}
- {"dt": "2023-03-15T16:18:55.199629", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-03-15T16:18:58.633331", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-03-15T16:19:01.619864", "lvl": "debug", "msg": "progress  20% (103MB)"}
- {"dt": "2023-03-15T16:19:05.044838", "lvl": "debug", "msg": "progress  25% (129MB)"}
- {"dt": "2023-03-15T16:19:08.417627", "lvl": "debug", "msg": "progress  30% (155MB)"}
- {"dt": "2023-03-15T16:19:12.233719", "lvl": "debug", "msg": "progress  35% (181MB)"}
- {"dt": "2023-03-15T16:19:16.536900", "lvl": "debug", "msg": "progress  40% (207MB)"}
- {"dt": "2023-03-15T16:19:20.364315", "lvl": "debug", "msg": "progress  45% (233MB)"}
- {"dt": "2023-03-15T16:19:23.718213", "lvl": "debug", "msg": "progress  50% (259MB)"}
- {"dt": "2023-03-15T16:19:27.159997", "lvl": "debug", "msg": "progress  55% (285MB)"}
- {"dt": "2023-03-15T16:19:31.199821", "lvl": "debug", "msg": "progress  60% (310MB)"}
- {"dt": "2023-03-15T16:19:34.931529", "lvl": "debug", "msg": "progress  65% (336MB)"}
- {"dt": "2023-03-15T16:19:38.771102", "lvl": "debug", "msg": "progress  70% (362MB)"}
- {"dt": "2023-03-15T16:19:42.494539", "lvl": "debug", "msg": "progress  75% (388MB)"}
- {"dt": "2023-03-15T16:19:45.734770", "lvl": "debug", "msg": "progress  80% (414MB)"}
- {"dt": "2023-03-15T16:19:49.045428", "lvl": "debug", "msg": "progress  85% (440MB)"}
- {"dt": "2023-03-15T16:19:52.341667", "lvl": "debug", "msg": "progress  90% (466MB)"}
- {"dt": "2023-03-15T16:19:55.672603", "lvl": "debug", "msg": "progress  95% (492MB)"}
- {"dt": "2023-03-15T16:20:01.197095", "lvl": "debug", "msg": "progress 100% (518MB)"}
- {"dt": "2023-03-15T16:20:03.202851", "lvl": "info", "msg": "518MB downloaded in 74.80s (6.93MB/s)"}
- {"dt": "2023-03-15T16:20:03.203515", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:15) [common]"}
- {"dt": "2023-03-15T16:20:03.203783", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "74.80", "extra": {"label": "rootvd", "md5sum": "d91859bbfe1f06f87e44dcfc44fd5005", "sha256sum": "d6212497e7c955f6f1c60bb132e36bbbbd4fe9541819231fd2465619e7aaef02", "sha512sum": "e00e18b97487e1f290444a6ba76745fa529b60d88561dc00a61f0e74818414948058536eed7b95e156f4cc642c16ec1c5a3aa9766dba4f4e0d8e0d847e1782ae", "size": ! "543368356"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:20:03.204327", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:15) [common]"}
- {"dt": "2023-03-15T16:20:03.204576", "lvl": "info", "msg": "end: 1 deployimages (duration 00:01:29) [common]"}
- {"dt": "2023-03-15T16:20:03.204839", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-15T16:20:03.205088", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-15T16:20:03.205332", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-15T16:20:03.205624", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-15T16:20:03.206011", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-x86_64 -cpu host -enable-kvm -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 512 -monitor none -machine q35 -cpu qemu64,+ssse3,+sse4.1,+sse4.2,+popcnt -smp 2 -m 2048 -soundhw hda -device usb-ehci -device virtio-rng-pci -vga virtio -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemux86-64-310654 -kernel /var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/kernel/bzImage -append \"console=ttyS0,115200 root=/dev/sda verbose systemd.log_color=false rw fstab=no no_timer_check\" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/rootvd/agl-demo-platform-qemux86-64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32258/apply-overlay-guest-smqokwr3/lava-guest.qcow2,media=disk,if=ide,id=lavatest"}
- {"dt": "2023-03-15T16:20:03.993834", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-15T16:20:03.994752", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-15T16:20:03.995035", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.79", "extra": {"host_arch": "amd64", "job_arch": "x86_64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-15T16:20:03.995624", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-15T16:20:03.995931", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-15T16:20:03.996230", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-15T16:20:03.996476", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-15T16:20:04.012515", "lvl": "target", "msg": "qemu-system-x86_64: -soundhw: invalid option"}
- {"dt": "2023-03-15T16:20:04.013994", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-15T16:20:04.014298", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:20:04.014568", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.02", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-15T16:20:04.014988", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-15T16:20:04.015268", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-15T16:20:04.015500", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-15T16:20:04.015761", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.81", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-15T16:20:04.016262", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-15T16:20:04.016603", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/kernel"}
- {"dt": "2023-03-15T16:20:04.017321", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32258/deployimages-ehk49tzb/rootvd"}
- {"dt": "2023-03-15T16:20:04.404799", "lvl": "debug", "msg": "start: 6.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-15T16:20:04.405187", "lvl": "debug", "msg": "end: 6.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:20:04.405492", "lvl": "debug", "msg": "start: 6.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-15T16:20:04.406015", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-15T16:20:04.406365", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-15T16:20:04.507340", "lvl": "debug", "msg": "end: 6.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-15T16:20:04.507691", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32258"}
- {"dt": "2023-03-15T16:20:04.522266", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-15T16:20:04.522553", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
